<style type="text/css">

/* ¸µÅ© ½ºÅ¸ÀÏ */
A:link, A:visited {
  COLOR: #0000CC;
  FONT-FAMILY: ±¼¸²;
  font-size: 10pt;
  TEXT-DECORATION: none
}
A:hover {
  COLOR: #3399ff;
  TEXT-DECORATION: underline;
}

/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
td {
  font-size: 10pt;
  color: #222;
  line-height: 220%;
  background-color: #fff;
  text-align: left;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: none
  border-right: none
  padding:12px 14px;
}

th {
  font-size: 10pt;
  color: #000;
  background-color: #e6e6fa;
  font-weight: bold;
  line-height: 220%;
  text-align: center;
  border-top: 1px solid #999;
  border-bottom: 1px solid #ccc;
  border-left: none
  border-right: none
  padding: 6px 8px;
}

th.sub-title {
  font-size: 10pt;
  color: #000;
  background-color: #E0FFFF;
  font-weight: bold;
  line-height: 220%;
  text-align: center;
  border-top: 1px solid #999;
  border-bottom: 1px solid #ccc;
  border-left: none
  border-right: none
  padding: 6px 8px;
}


.f13 {
  font-family: "MS Sans Serif";
  font-size: 10pt;
  line-height: 220%;
  font-weight: bold;
}
.f8 {
  font-size: 10pt;
}

* {
  box-sizing: border-box;
}

table {
  width: 1200px;
  table-layout: fixed;
  border-collapse: collapse;
  margin: 0 auto;
  font-family: "±¼¸²", sans-serif;
}

/* »ó´Ü ¾È³» Å×ÀÌºí */
.headerTable td {
  background-color: #E6FFE6 ;
  border: none
}

/* ¸®½ºÆ® Å×ÀÌºí */
.listTable th {
  background-color: #e6e6fa;
}

/* ? µ¥ÀÌÅÍ Å×ÀÌºí hover È¿°ú */
.listTable tr:hover td {
  background-color: #FAFAA0 !important;  /* ºÎµå·¯¿î ÇÎÅ©Åæ */
  color: #000;
  font-weight: 600;
  transition: all 0.15s ease-in-out;
  cursor: pointer;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}


/* µ¥ÀÌÅÍ Å×ÀÌºí */
.dataTable th {
  background-color: #FAF0E6;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: none !important;
  border-left: none !important;
}

/* ? µ¥ÀÌÅÍ Å×ÀÌºí hover È¿°ú */
.dataTable tr:hover td {
  background-color: #FAFAA0 !important;  /* ºÎµå·¯¿î ÇÎÅ©Åæ */
  color: #000;
  font-weight: 600;
  transition: all 0.15s ease-in-out;
  cursor: pointer;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: none; !important;
  border-left: none; !important;
}



/* µ¥ÀÌÅÍ Å×ÀÌºí */
.dataTable2 th {
  background-color: #FAF0E6;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

/* ? µ¥ÀÌÅÍ Å×ÀÌºí hover È¿°ú */
.dataTable2 tr:hover td {
  background-color: #FAFAA0 !important;  /* ºÎµå·¯¿î ÇÎÅ©Åæ */
  color: #000;
  font-weight: 600;
  transition: all 0.15s ease-in-out;
  cursor: pointer;
  border-top: 1px solid #ccc; !important;
  border-bottom: 1px solid #ccc; !important;
  border-right: 1px solid #ccc !important;
  border-left: 1px solid #ccc !important;
}


.dataTable2 td {
  color: #000;
  
  transition: all 0.15s ease-in-out;
  cursor: pointer;
  border-top: 1px solid #ccc; !important;
  border-bottom: 1px solid #ccc; !important;
  border-right: 1px solid #ccc !important;
  border-left: 1px solid #ccc !important;
}


.inner-table {
  width: 70px;
  border: none !important;
  border-top: none !important;
  border-bottom: none !important;
  background-color: #FFFFFF;
  table-layout: fixed;
}

tr:nth-child(even) td{
background:#fafafa;
}

input[type="text"],
textarea{
    font-family: 'Poppins', '¸¼Àº °íµñ', 'Malgun Gothic', sans-serif;
    font-size:14px;
}
</style>
